p.alert {
	margin				: 0px;
	padding				: 0px;
	color				: #FF2828;
	font-weight			: bold;
	letter-spacing		: 3px;
	text-align			: center;
}


.loginDown {
	float				: left;
	width				: 250px;
	
	margin-top			: 0px;
	min-height			: 236px;
	padding				: 0px 0 0 12px;
}

.loginDown .loginDownLabel {
	float				: left;
	width				: 100%;
	padding				: 0px 0 0 0px;
	margin-top			: 20px;
	font-size			: 1.3em;
}

.loginDown .loginDownField{
	float				: left;
	width				: 100%;
	padding				: 0px 0 0 0px;
	margin-top			: 8px;
}

input, textarea, select, button {
	width : 98%;
	padding:4px;
	border:1px solid #999;
	font-family : inherit;
	font-size   : 14px;
	margin: 0;
	-webkit-appearance: none;
	-webkit-box-sizing: border-box;
	   -moz-box-sizing: border-box;
			box-sizing: border-box;
	-moz-border-radius: 3px;
	-webkit-border-radius: 3px;
	border-radius: 3px;
}
input[type='radio']{width:auto;}

.loginDown input.entra {
	background-color		: #FFFFFF;
	font-size				: 11px;
	color					: #333333;
	padding					: 6px 0 8px 0px;
	border-top				: 1px solid #D6D9DE;
	display					: block;
	text-decoration			: none;
	width					: 80px;
}

.loginDown input.entra:hover {
	background-color		: #6D84B4;
	color					: #FFFFFF;
}

#dashboard_left{float:left;width:290px;}
#dashboard_right{float:right;width:290px;}
#dashboard_delimiter{float:left;width:10px;overflow:hidden;margin-top:20px;}
#dashboard_delimiter img{width:100%;height:400px;}
#dashboard_left,#dashboard_right,#dashboard_delimiter{height:400px;}

#login_box{
	float:left;
	width:600px;
	margin-left:250px;
	
	background: rgb(206,220,231);
	background: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMCUiIHgyPSIwJSIgeTI9IjEwMCUiPgogICAgPHN0b3Agb2Zmc2V0PSIwJSIgc3RvcC1jb2xvcj0iI2NlZGNlNyIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjEwMCUiIHN0b3AtY29sb3I9IiM5OWI2YzEiIHN0b3Atb3BhY2l0eT0iMSIvPgogIDwvbGluZWFyR3JhZGllbnQ+CiAgPHJlY3QgeD0iMCIgeT0iMCIgd2lkdGg9IjEiIGhlaWdodD0iMSIgZmlsbD0idXJsKCNncmFkLXVjZ2ctZ2VuZXJhdGVkKSIgLz4KPC9zdmc+);
	background: -moz-linear-gradient(top,  rgba(206,220,231,1) 0%, rgba(153,182,193,1) 100%);
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,rgba(206,220,231,1)), color-stop(100%,rgba(153,182,193,1)));
	background: -webkit-linear-gradient(top,  rgba(206,220,231,1) 0%,rgba(153,182,193,1) 100%);
	background: -o-linear-gradient(top,  rgba(206,220,231,1) 0%,rgba(153,182,193,1) 100%);
	background: -ms-linear-gradient(top,  rgba(206,220,231,1) 0%,rgba(153,182,193,1) 100%);
	background: linear-gradient(to bottom,  rgba(206,220,231,1) 0%,rgba(153,182,193,1) 100%);
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#cedce7', endColorstr='#99b6c1',GradientType=0 );

	-webkit-border-radius: 5px;
	border-radius: 5px;
	-webkit-box-shadow: 1px 1px 10px 0 #707070;
	box-shadow: 1px 1px 10px 0 #707070;
}

.half_title{
	font-size:1.4em;
	letter-spacing:2px;
	width:100%;
	text-align:center;
	float				: left;
	min-height			: 24px;
	color				: #3b5998;
	font-weight			: bold;
	margin-top			: 20px;
}

#login_new_user{
	width:160px;
	height:25px;
	
	margin-top:120px;
	margin-left:40px;
	text-align:center;
}

.css3button {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	color: #ffffff;
	padding: 10px 20px;
	cursor:pointer;
	background: -moz-linear-gradient(
		top,
		#009cd9 0%,
		#07678a);
	background: -webkit-gradient(
		linear, left top, left bottom,
		from(#009cd9),
		to(#07678a));
	-moz-border-radius: 6px;
	-webkit-border-radius: 6px;
	border-radius: 6px;
	border: 1px solid #084961;
	-moz-box-shadow:
		0px 1px 3px rgba(36,36,36,0.5),
		inset 0px 0px 2px rgba(255,255,255,1);
	-webkit-box-shadow:
		0px 1px 3px rgba(36,36,36,0.5),
		inset 0px 0px 2px rgba(255,255,255,1);
	box-shadow:
		0px 1px 3px rgba(36,36,36,0.5),
		inset 0px 0px 2px rgba(255,255,255,1);
	text-shadow:
		0px -1px 0px rgba(000,000,000,0.4),
		0px 1px 0px rgba(255,255,255,0.3);
}
